/**
 *
 */

@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/material-icons.woff2) format('woff2');
}

@font-face {
    font-family: 'Material Icons Two Tone';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/material-icons-two-tone.woff2) format('woff2');
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}

.material-icons-two-tone {
    font-family: 'Material Icons Two Tone';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}

i.gicon {
    font-family: 'Material Icons Two Tone';
    font-size: 1rem;
    margin: 0;
    padding: 0;
}

i.gicon:hover {
    font-family: 'Material Icons';
    cursor: pointer;
    color: rgb(16, 36, 56); /* FR Primary Color */
}

i.menu {
    font-family: 'Material Icons Two Tone';
    font-size: 1.8rem;
    margin: 2px;
    padding: 2px;
    color: lightgray;
    height: 2.2rem;
    width: 2.2rem;
    border: 1px solid whitesmoke;
    border-radius: 15px;
    /* color fix for material two-tone icons */
    filter: invert(100%);/* sepia(94%) saturate(4590%) hue-rotate(358deg) brightness(101%) contrast(112%);*/
    -webkit-filter: invert(100%);
    -ms-filter: invert(100%);
}

i.menu-alt{
    font-family: 'Material Icons Two Tone';
    font-size: 2rem;
    margin: 3px;
    padding: 3px;
    color: lightgray;
    filter: invert(0%);
    -webkit-filter: invert(0%);
    -ms-filter: invert(0%);
    height: 2.4rem;
    width: 2.4rem;
    border: 1px solid rgb(36, 56, 76);
    border-radius: 50px;
}

i.menu:hover, i.menu-alt:hover {
    font-family: 'Material Icons';
    cursor: pointer;
    color: whitesmoke;
    filter: invert(0%);
    -webkit-filter: invert(0%);
    -ms-filter: invert(0%);
    /*border: 1px solid white;*/
    border-radius: 50px;
    background-color: rgb(0, 160, 206); /* FR Secondary Color */
}

i.mirrored {
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
}
